@charset "utf-8";
* { font:normal 12px/100% "Verdana", sans-serif; color:#000 }
ul, ol, li { list-style:none }
h1, form, div, p, i, ul, li, ol, body, dd, dl, dt { margin:0; padding:0 }
img { border:0 }
a { text-decoration:none }
a:hover { text-decoration:underline; color:red }
div, p { display:block }
form { background:0; border:0; padding:0; margin:0 }
body { background:url(http://img.973.com/xyx/bg.jpg) repeat-x top }
.head { clear:both; width:980px; margin:15px auto 0 auto; _margin-top:0; _padding-top:15px; overflow:hidden;}
.head_ri { float:right; width:292px; display:inline }
.head_ri ul { overflow:hidden }
.head_ri li { background:url(http://img.973.com/xyx/head_dian.png) no-repeat 13px 14px; padding:11px 0 15px 22px; float:left }
.head .haad_ri li a { color:#333; font-size:12px; line-height:21px }
.head_ri p { height:27px; line-height:27px; text-align:right }
.head_ri p a { display:inline-block; height:21px; line-height:21px; color:#3b8cbb; padding-left:25px; background:url(http://img.973.com/xyx/ico.png) no-repeat; text-align:left }
p a.save { width:67px; background-position:-269px -2px }
p a.QQ { background-position:-63px -54px; width:66px }
p a.collect { background-position:0 -56px }
.head_le { float:left; width:215px; background:url(http://img.973.com/xyx/logo.png) 10px 0 no-repeat; height:62px }
.head_le a { display:inline-block; height:62px; width:215px; cursor:pointer; font-size:0; text-indent:-99px }
.head_le h1 { height:0; line-height:0; font-size:0; text-indent:-999px }
.head_le h1 a { display:block; text-indent:-9999px; height:55px; width:266px }
.head_ce { float:left; width:450px; height:55px }
.menubox { width:980px; margin:10px auto 0 auto; background:url(http://img.973.com/xyx/menu.png) no-repeat; height:44px }
.menu { background:url(http://img.973.com/xyx/menu.png) right top no-repeat; height:44px }
.menu ul { background:url(http://img.973.com/xyx/menu.png) 0 -50px; height:44px; margin:0 10px; width:960px; overflow:hidden }
.menu li { float:left; height:44px; padding:0 3px 0 1px; background:url(http://img.973.com/xyx/menu.png) right -140px no-repeat }
.menu li a { line-height:35px; font-size:14px; font-weight:bold; color:#fff; padding:5px 8px 7px 8px }
.menu li a:hover, .menu li a.open { background:url(http://img.973.com/xyx/menu.png) 0 -102px no-repeat; color:#000; text-decoration:none }
.menu .open_a a:hover, .menu a.open_a { background:url(http://img.973.com/xyx/menu_a.png) no-repeat }
.menu li a.yellow, .menu li a.yellow:hover { color:yellow; background:0 }
.menu li.sl_longMenu a:hover,.menu li.sl_longMenu a.open{ background:url(http://img.973.com/xyx/menuLong.png) no-repeat;}
.menu li.sl_longMenu2 a:hover,.menu li.sl_longMenu2 a.open{ background:url(http://img.973.com/xyx/menuLong2.png) no-repeat;}
.menubot { width:980px; margin:0 auto 5px auto; background:url(http://img.973.com/xyx/menu.png) #f2f9ff left -191px no-repeat }
.menubot ul { background:url(http://img.973.com/xyx/menu.png) right -221px no-repeat; height:30px; overflow:hidden }
.menubot li { height:30px; line-height:30px }
.mb_right { float:right; width:200px; text-align:right; padding:4px 10px 0 20px; overflow:hidden; clear:both; background:url(http://img.973.com/xyx/s.png) 0 2px no-repeat }
.mb_right input { vertical-align:top; float:left }
.mb_left { float:left; width:665px; margin:0 10px; display:inline; background:url(http://img.973.com/xyx/ico.png) -361px 3px no-repeat; line-height:28px; padding-left:20px }
.mb_left a { line-height:28px; color:#3b8cbb }
.add { width:723px; margin:0 auto; line-height:24px; padding:0 10px; float:left }
.add a { line-height:24px; color:#333; text-decoration:underline }
.add i { line-height:24px; color:#2ea200 }
.add b { line-height:24px; color:#aaa }
.add cite { float:right; height:29px; width:180px; background:url(http://img.973.com/xyx/kh.png) }
.playgame { width:980px; margin:8px auto; overflow:hidden; background:url(http://img.973.com/xyx/box_p.png) -1960px 0; position:relative }
.pg_top { background:url(http://img.973.com/xyx/box_p.png) 0 -24px; height:12px; line-height:0; font-size:0 }
.pg_bottom { background:url(http://img.973.com/xyx/box_p.png) 0 -36px; height:12px; line-height:0; font-size:0; clear:both }
.pg_ri { float:right; width:244px; margin:0 8px 0 0; display:inline }
.pg_ri div.show_ri { width:221px; margin:40px 5px 0 10px }
.pg_menu { height:37px; width:244px; position:absolute; top:3px; right:5px }
.t1 { background:url(http://img.973.com/xyx/bottom.png) -1px -277px }
.t2 { background:url(http://img.973.com/xyx/bottom.png) -1px -314px }
.t3 { background:url(http://img.973.com/xyx/bottom.png) -1px -351px }
.pg_menu a { width:81px; display:inline-block; height:37px; text-align:center; color:#2788df; font-size:14px; font-weight:bold; line-height:37px }
.pg_menu a:hover, .pg_menu a.open { color:#029a45 }
.pg_about { margin:40px 5px 0 10px }
.pg_about ul { overflow:hidden; margin:5px 0 0 0 }
.pg_about li { float:left; width:114px; text-align:center; height:90px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.pg_about li a { line-height:24px; color:#333 }
.pg_le { float:left; width:719px; margin:0 0 0px 7px; padding-bottom:40px; display:inline }
.flash { width:640px; height:480px; padding:3px; border:1px solid #a1cff3; margin:0 auto 10px; }
.fenx { position:absolute; z-index:100; bottom:11px; left:8px; width:698px; overflow:hidden; background:#eff7ff; height:22px; padding:10px 10px 0 10px; }
.attribute { width:490px; margin:14px auto 5px auto }
.attribute ul { overflow:hidden }
.attribute li { float:left; height:25px; padding-left:28px; background:url(http://img.973.com/xyx/bottom.png) no-repeat }
.attribute a { line-height:25px; color:#0071c7; margin:0 5px }
.attribute i { color:red }
li.ico_a a, .attribute li.ico_b a, .attribute li.ico_c a { color:#0071c7 }
li.ico_a { background-position:-245px -277px }
li.ico_b { background-position:-245px -301px }
li.ico_c { background-position:-245px -325px }
li.ico_d { background-position:-245px -348px }
li.ico_e { background-position:-245px -372px }
li.ico_f { background-position:-245px -396px }
li.ico_g { background-position:-245px -420px }
.gamekey { width:700px; margin:10px auto 0 auto }
.gamekey cite { font-weight:bold; line-height:30px; color:#333; float:left }
.gamekey p { line-height:30px; overflow:hidden; width:628px; display:inline-block }
.main { width:980px; margin:8px auto; overflow:hidden }
.sort { width:770px; float:right; background:url(http://img.973.com/xyx/box_t.png) -771px 0 repeat-y }
.tag_top, .rank_top { background:url(http://img.973.com/xyx/box_p.png) -2940px 0; height:13px; line-height:0; font-size:0 }
.tag { padding:25px }
.tag i { color:#ff6501 }
.chart_top, .sort_top { background:url(http://img.973.com/xyx/box_t.png); height:12px; line-height:0; font-size:0 }
.chart_bottom, .sort_bottom { background:url(http://img.973.com/xyx/box_t.png) 0 -12px; height:12px; line-height:0; font-size:0 }
.tag_index { width:714px; height:140px; margin:10px 0 0 26px; position:relative }
.fa { position:absolute; top:0; right:0; width:66px; height:26px; background:url(http://img.973.com/xyx/bottom.png); display:inline-block; text-indent:-9899px; cursor:pointer }
.tag_index cite img { border:#c7ddf1 1px solid; padding:1px; width:183px; height:137px }
.tag_index p { margin:0 0 0 200px; border-bottom:#cad8e5 1px dashed; padding:5px 0 }
.tag_index b { font-size:14px; font-weight:bold; padding-left:8px; line-height:22px; margin-right:40px }
.tag_index label { background:url(http://img.973.com/xyx/ico.png) -263px -58px; padding-left:20px; line-height:22px }
.tag_index i.brief { display:block; line-height:20px; color:#333; text-indent:20px }
.trinity { padding:16px 15px 0 0; background:#ebf6fc; width:743px; margin:0 auto; border-bottom:1px #d1e5f5 solid; position:relative; height:30px }
.trinity cite { position:absolute; padding-left:20px }
.trinity cite a { display:inline-block; height:30px; width:86px; line-height:32px; background:url(http://img.973.com/xyx/box.png) -111px -366px; font-size:14px; font-weight:bold; color:#2788df; margin-right:5px; padding-left:24px; vertical-align:top; text-decoration:none }
.trinity cite a:hover, .trinity cite a.open { background:url(http://img.973.com/xyx/box.png) 0 -366px; height:31px; margin-bottom:-1px }
.trinity span { float:right; line-height:30px }
.trinity span a { color:#0071c7; padding:4px 5px 4px 20px; color:#0071c7; line-height:20px; border:1px #ebf6fc solid }
.trinity .f_pic { background:url(http://img.973.com/xyx/ico.png) -41px -86px }
.trinity .f_list { background:url(http://img.973.com/xyx/ico.png) -41px -105px }
.trinity .f_list:hover, .trinity span.open, .trinity span.f_pic:hover, .trinity span.open { border:#a1cff3 1px solid; text-decoration:none }
.game_dd, .game_list { width:720px; margin:0 auto; overflow:hidden }
.game_list li { padding:18px 0; overflow:hidden; text-overflow:ellipsis; 1white-space:nowrap;
border-bottom:1px #cad8e5 dashed; height:68px; float:left; width:240px }
.game_list img { width:84px; height:63px; position:relative; padding:1px; border:1px #b5d2ed solid }
.tag_index cite, .game_dd cite, .game_list cite { position:absolute }
.game_list p { padding:0 0 0 95px; line-height:22px; color:#333; overflow:hidden; height:66px }
.game_list label { line-height:22px; color:#333 }
.game_list b { font-size:14px; font-weight:bold; line-height:24px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:149px; display:inline-block }
.game_dd p b a, .game_list p b a { font-size:14px; font-weight:bold; line-height:24px; color:#333 }
.game_dd p a, .game_list p a { text-decoration:none; color:#333 }
.game_dd li { padding:18px 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; border-bottom:1px #cad8e5 dashed; height:79px }
.game_dd img { width:100px; height:75px; position:relative; padding:1px; border:1px #b5d2ed solid }
.game_dd p { padding:0 0 0 115px; line-height:20px; color:#333 }
.game_dd span { color:#ff6501; font-family:Verdana, Arial; font-weight:bold }
.game_dd i.brief { display:block; line-height:20px; color:#333; text-indent:12px; width:605px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.game_dd label { line-height:20px; color:#333; background:url(http://img.973.com/xyx/ico.png) -271px -58px; padding-left:12px }
.game_dd b { font-size:14px; font-weight:bold; line-height:22px; color:#333 }
.game_list p i.brief, .game_list p label.j_c, .game_list p label.j_a { display:none }
.sort .s0, .sort .s1, .sort .s2, .sort .s3, .sort .s4, .sort .s5, .sort .s5, .sort .s6, .sort .s7, .sort .s8, .sort .s9, .sort .s10 { display:none }
.game_list .tag1 { width:100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; display:inline-block }
.r0, .r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10, .s0, .s1, .s2, .s3, .s4, .s5, .s6, .s7, .s8, .s9, .s10 { background:url(http://img.973.com/xyx/rate.png); display:inline-block; width:65px; height:12px; font-size:0; line-height:0; vertical-align:middle; margin:5px 33px 5px 0 }
.k0, .k1, .k2, .k3, .k4, .k5, .k6, .k7, .k8, .k9, .k10 { background:url(http://img.973.com/xyx/star.png); display:inline-block; width:80px; height:16px; font-size:0; line-height:0; vertical-align:middle }
.f0, .f1, .f2, .f3, .f4, .f5, .f6, .f7, .f8, .f9, .f10 { background:url(http://img.973.com/xyx/star.png); display:inline-block; width:80px; height:13px; font-size:0; line-height:0; vertical-align:middle }
.r0 { background-position:-65px -30px }
.r1 { background-position:-52px -45px }
.r2 { background-position:-52px -30px }
.r3 { background-position:-39px -45px }
.r4 { background-position:-39px -30px }
.r5 { background-position:-26px -45px }
.r6 { background-position:-26px -30px }
.r7 { background-position:-13px -45px }
.r8 { background-position:-13px -30px }
.r9 { background-position:0 -45px }
.r10 { background-position:0 -30px }
.s0 { background-position:-65px 0 }
.s1 { background-position:-52px -15px }
.s2 { background-position:-52px 0 }
.s3 { background-position:-39px -15px }
.s4 { background-position:-39px 0 }
.s5 { background-position:-26px -15px }
.s6 { background-position:-26px 0 }
.s7 { background-position:-13px -15px }
.s8 { background-position:-13px 0 }
.s9 { background-position:0 -15px }
.s10 { background-position:0 0 }
.k0 { background-position:-80px 0 }
.k1 { background-position:-64px -16px }
.k2 { background-position:-64px 0 }
.k3 { background-position:-48px -16px }
.k4 { background-position:-48px 0 }
.k5 { background-position:-32px -16px }
.k6 { background-position:-32px 0 }
.k7 { background-position:-16px -16px }
.k8 { background-position:-16px 0 }
.k9 { background-position:-0px -16px }
.k10 { background-position:0 0 }
.f0 { background-position:-80px -32px }
.f1 { background-position:-64px -45px }
.f2 { background-position:-64px -32px }
.f3 { background-position:-48px -45px }
.f4 { background-position:-48px -32px }
.f5 { background-position:-32px -45px }
.f6 { background-position:-32px -32px }
.f7 { background-position:-16px -45px }
.f8 { background-position:-16px -32px }
.f9 { background-position:-0px -45px }
.f10 { background-position:-0px -32px }
.page { width:100%; text-align:center; line-height:40px }
.page a { color:#0071c7; line-height:24px; padding:2px 4px }
.page a#thpg { border:1px #0071c7 solid; color:#fff; background:#0071c7 }
.left { width:200px; float:left }
.right_fi_top { background:url(http://img.973.com/xyx/box.png) -210px -157px; height:38px; line-height:35px; padding-left:30px; color:#2788df; font-size:14px; font-weight:bold; overflow:hidden }
.chart { width:770px; float:left; background:url(http://img.973.com/xyx/box_t.png) -771px 0 }
.chart_middle { background:url(http://img.973.com/xyx/box_t.png) 0 -25px; height:20px; font-size:0; line-height:0 }
.chart_tit { padding:0 10px 0 25px; background:url(http://img.973.com/xyx/ico.png) -184px -128px no-repeat; margin:0 10px; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#2788df }
.chart ul { width:735px; margin:5px auto 0 auto; overflow:hidden }
.chart div { width:735px; margin:5px auto; overflow:hidden }
.chart li { float:left; width:105px; text-align:center; height:92px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.chart li a { line-height:24px; color:#333 }
.chart ul.chart_oth li { height:24px; line-height:24px; text-align:left }
.rank_ri, .right_tag { width:200px; margin:0 0 10px 0 }
.rank { float:right }
.right_fi li, .rall li { height:32px; border-bottom:1px #b5d2ed dotted; margin:0 5px 0 5px; padding:0 0 0 20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:relative }
.rall .open { background:url(http://img.973.com/xyx/ico.png) #ebf6fc -266px -50px }
.rall .open a { color:#f60; font-weight:bold }
.right_fi { margin-bottom:10px; }
.right_fi a, .rall a { line-height:32px; color:#333; font-size:14px }
.right_tag_top { background:url(http://img.973.com/xyx/box.png) -210px -157px; height:38px; line-height:35px; padding-left:30px; color:#2788df; font-size:14px; font-weight:bold }
.right_tag_div, .rall ul, .right_tag ul, .rank_ri ul, .right_fi ul { border-left:1px #97c3e5 solid; border-right:1px #97c3e5 solid; width:194px; padding:2px 2px 0 2px; overflow:hidden }
.rank_ri li { height:32px; border-bottom:1px #b5d2ed dotted; margin:0 5px 0 5px; padding:0 5px 0 35px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:relative; width:149px }
.rank_ri cite { position:absolute; top:10px; left:6px; background:url(http://img.973.com/xyx/rank.png); display:inline-block; width:15px; height:13px; margin:0 }
.rank_ri li a { line-height:32px; color:#333 }
.right_tag img { width:50px; height:38px; padding:1px; border:1px #b5d2ed solid }
.right_tag li { position:relative; height:50px; border-bottom:1px #b5d2ed dotted; margin:0 5px 0 5px; padding:7px 0 0 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.right_tag .open { background:#ebf6fc }
.right_tag .open p a { background:url(http://img.973.com/xyx/ico.png) -271px -58px; padding-left:10px }
.right_tag cite { position:absolute; top:7px; left:5px }
.right_tag li p { padding:0 5px 0 65px }
.right_tag p a { line-height:20px }
.right_tag p i { line-height:22px; color:#959595 }
.main_ri { float:right; width:200px }
.rank_r { background:url(http://img.973.com/xyx/box.png) 0 -157px }
.rank_l { background:url(http://img.973.com/xyx/box.png) 0 -197px }
.rank_l a, .rank_r a { color:#2788df; font-size:14px; font-weight:bold; line-height:38px; text-align:center; display:inline-block; width:100px; height:38px }
.rank_l a:hover, .rank_r a:hover, .rank_r a.open, .rank_l a.open { color:#029a45 }
.rank_dj { background:url(http://img.973.com/xyx/box.png) -210px -157px }
.rank_dj cite { display:inline-block; height:34px; padding-left:30px; line-height:34px; color:#2788df; font-size:14px; font-weight:bold }
.main_ri ul { border-left:1px #97c3e5 solid; border-right:1px #97c3e5 solid; width:194px; padding:4px 2px 0 2px }
.main_ri li { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; border-top:1px #fff solid; border-left:1px #fff solid; border-right:1px #fff solid; border-bottom:1px #a6d2e2 dotted; margin:0 5px 5px 5px; position:relative; padding:0 0 5px 0; height:20px; width:182px }
.main_ri li i { line-height:24px; float:right }
.main_ri i a { color:#0071c7; line-height:24px }
.main_ri .kn { height:42px; background:#f2f9ff; padding-top:5px }
.main_ri span { background:url(http://img.973.com/xyx/rank.png) no-repeat; width:15px; height:13px; display:inline-block; position:absolute; left:8px; top:6px; margin:0 }
.main_ri li cite { position:absolute; left:30px; top:5px }
.main_ri img { padding:1px; border:1px #a6d2e2 solid; width:50px; height:38px }
.main_ri .kn p { padding-left:90px }
.main_ri li p { padding-left:30px }
.main_ri li p a { line-height:21px }
.main_ri .kn p a { width:107px }
.main_new, .main_hot { float:left; width:770px }
.main_new ul, .main_hot ul { width:764px; border-left:1px #97c3e5 solid; border-right:1px #97c3e5 solid; overflow:hidden; padding:10px 2px 0 2px }
.main_new li, .main_hot li { float:left; width:109px; text-align:center; height:92px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.all li img, .main_new li img, .main_hot li img, .pg_about li img, .chart li img { height:63px; width:84px; border:1px #b5d2ed solid; padding:1px }
.all li a, .main_new li a, .main_hot li a { line-height:24px }
.all { border-left:1px #97c3e5 solid; border-right:1px #97c3e5 solid; overflow:hidden; padding:10px 3px 0 3px; width:972px }
.all li { float:left; width:108px; text-align:center; height:92px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.seminar { width:980px; margin:10px auto }
.seminar ul { width:954px; border-left:5px #43a1ea solid; border-right:5px #43a1ea solid; overflow:hidden; padding:10px 8px 0 8px }
.seminar img { width:54px; height:55px }
.seminar li { float:left; width:91px; text-align:center; height:90px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 2px }
.seminar li a { line-height:26px }
.show { width:980px; margin:8px auto; background:url(http://img.973.com/xyx/box_p.png) -980px 0; overflow:hidden }
.show_top { background:url(http://img.973.com/xyx/box_p.png); height:12px; line-height:0; font-size:0 }
.show_bottom { background:url(http://img.973.com/xyx/box_p.png) 0 -12px; height:12px; line-height:0; font-size:0; clear:both }
.show_ri { float:right; width:592px; margin:20px 30px 20px 0; display:inline }
.show_ri li { border-bottom:1px #cad8e5 dotted; line-height:22px; color:#333; padding:5px 0 }
.show_ri cite, .show_ri strong { background:url(http://img.973.com/xyx/ico.png) -272px -58px no-repeat; font-weight:bold; padding-left:15px; line-height:22px; color:#333 }
.show_ri b, .show_ri i, .show_ri li a { line-height:22px }
.show_ri span { vertical-align:middle }
.show_ri p { line-height:22px; padding:5px 0 5px 15px; font-size:14px; color:#333 }
li.type_a cite, li.type_a strong { font-size:16px; color:#f60; margin-right:10px; display:inline-block }
li.type_a a { color:#0071c7 }
li.type_a a i { color:#f60 }
li.type_b { padding:5px 15px }
li.type_b label { color:#333 }
li.type_b a { color:#666; text-decoration:none }
li.type_c { padding:5px 15px; background:#fffeeb; line-height:22px }
li.type_c i, li.type_c b, li.type_c span { margin:7px 0; vertical-align:middle }
li.type_c b { color:#f60; font-weight:bold }
li.type_c span { font-weight:bold }
li.type_d { background:#fffeeb }
.show_le { float:left; width:308px; margin:20px 20px 20px 30px; display:inline }
.show_le p { text-align:center; margin:0 0 20px 0 }
.show_le p b { color:red }
.show_le img { width:300px; height:200px; padding:3px; border:1px solid #b5d2ed }
.show_le a.play { width:124px; height:36px; display:block; text-indent:-999px; cursor:pointer; background:url(http://img.973.com/xyx/bottom.png) 0 -31px; margin:0 auto }
.show_ot { width:253px; height:200px; background:url(http://img.973.com/xyx/bottom.png) 0 -70px; clear:both; margin:0 auto }
.show_a { height:30px; padding-top:9px; margin:0 5px; text-align:center }
.show_a a { line-height:18px; background:url(http://img.973.com/xyx/bottom.png); padding:0 5px 0 20px; display:inline-block; height:18px; cursor:pointer }
.show_a a:hover { text-decoration:none }
.show_a .ico_01 { background-position:-257px -67px }
.show_a .ico_02 { background-position:-257px -86px }
.show_a .ico_03 { background-position:-257px -104px }
.show_b { height:28px; margin:0 5px; background:url(http://img.973.com/xyx/bottom.png) -255px -123px; padding:2px 0 0 0 }
.show_b label { padding:0 0 0 15px; line-height:28px; margin:0 }
.show_d { height:20px; margin:0 5px; padding:0 0 0 15px; line-height:0 }
.show_d a { line-height:20px; color:#0071c7; cursor:pointer }
.show_c { height:28px; margin:0 5px; text-align:center; padding:3px 0 0 0 }
.show_c a { cursor:pointer; background:url(http://img.973.com/xyx/detail_share.png) no-repeat; display:inline-block; line-height:19px; padding:0 5px 0 19px }
.link { width:980px; margin:0 auto }
.link ul { border-left:1px #97c3e5 solid; border-right:1px #97c3e5 solid; overflow:hidden; padding:10px 10px 0 10px; width:958px }
.link li { line-height:18px }
.link li a { line-height:18px; margin-right:5px; color:#999 }
.foot { width:980px; margin:10px auto; line-height:26px; color:#999; text-align:center; background:url(http://img.973.com/xyx/menu.png) 0 -257px repeat-x; padding:10px 0 }
.foot i { line-height:32px }
.main_ri .r01 { background-position:0 -45px }
.main_ri .r02 { background-position:0 -60px }
.main_ri .r03 { background-position:0 -75px }
.main_ri .r04 { background-position:0 -90px }
.main_ri .r05 { background-position:0 -105px }
.rank_ri .r06, .main_ri .r06 { background-position:0 -150px }
.rank_ri .r07, .main_ri .r07 { background-position:0 -165px }
.rank_ri .r08, .main_ri .r08 { background-position:0 -180px }
.rank_ri .r09, .main_ri .r09 { background-position:0 -195px }
.rank_ri .r10, .main_ri .r10 { background-position:0 -210px }
.rank_ri .r11, .main_ri .r11 { background-position:0 -225px }
.rank_ri .r12, .main_ri .r12 { background-position:0 -240px }
.rank_ri .r13, .main_ri .r13 { background-position:0 -255px }
.rank_ri .r14, .main_ri .r14 { background-position:0 -270px }
.rank_ri .r15, .main_ri .r15 { background-position:0 -285px }
.rank_ri .r16, .main_ri .r16 { background-position:0 -300px }
.rank_ri .r17, .main_ri .r17 { background-position:0 -315px }
.rank_ri .r18, .main_ri .r18 { background-position:0 -330px }
.rank_ri .r01 { background-position:0 -45px }
.rank_ri .r02 { background-position:0 -60px }
.rank_ri .r03 { background-position:0 -75px }
.rank_ri .r04 { background-position:0 -120px }
.rank_ri .r05 { background-position:0 -135px }
.rank_ri .r19 { background-position:0 -345px }
.rank_ri .r20 { background-position:0 -360px }
.main_ri .more { border:1px solid #fff; margin:0 5px; padding:7px 0 2px 0 }
.main_ri .more i { line-height:24px; float:right }
.link_top, .all_top, .left_top { background:url(http://img.973.com/xyx/box.png) right -40px; height:34px; overflow:hidden }
.sem_top { background:url(http://img.973.com/xyx/box.png) right -244px; height:36px; overflow:hidden }
.sem_top cite { display:inline-block; height:36px; background:url(http://img.973.com/xyx/box.png) 0 -285px; padding-left:30px; line-height:42px; color:#2788df; font-size:14px; font-weight:bold }
.link_top cite, .all_top cite, .left_top cite { display:inline-block; height:34px; background:url(http://img.973.com/xyx/box.png) 0 -77px; padding-left:30px; line-height:35px; color:#2788df; font-size:14px; font-weight:bold }
.all_top b { float:right; padding:0 5px; color:#0071c7 }
.all_top b a { line-height:34px; color:#0071c7; cursor:pointer }
.link_top b { line-height:35px; color:#2788df }
.left_bottom, .link_bottom, .right_bottom, .all_bottom { background:url(http://img.973.com/xyx/box.png) right -115px; height:11px }
.right_bottom i, .left_bottom i, .all_bottom i, .link_bottom i { display:inline-block; background:url(http://img.973.com/xyx/box.png) 0 -129px; width:16px; height:11px; font-size:0; line-height:0 }
.sem_bottom { background:url(http://img.973.com/xyx/box.png) right -325px; height:10px }
.sem_bottom i { display:inline-block; background:url(http://img.973.com/xyx/box.png) 0 -350px; width:30px; height:10px; font-size:0; line-height:0 }
.ad { width:980px; margin:0 auto; overflow:hidden; text-align:center }
.ad_ri { float:right }
.in_01 { background:url(http://img.973.com/xyx/ico.png); width:148px; height:23px; padding:0 5px; line-height:23px; border:0 }
.in_02 { background:url(http://img.973.com/xyx/ico.png) -167px 0; width:35px; height:23px; border:0; margin-left:5px }
#stag { cursor:pointer; color:red; font-weight:bold }
#ckepop { overflow:hidden; float:left; width:490px; margin-bottom:10px; line-height:17px }
#ckepop a { cursor:pointer; background:url(http://img.973.com/xyx/detail_share.png) no-repeat; display:inline-block; line-height:19px; padding-left:19px }
.show_c .ico_04, #ckepop .ico_qz { background-position:0 0 }
#ckepop .ico_tqq { background-position:0 -20px }
.show_c .ico_05, #ckepop .ico_ren { background-position:0 -39px }
#ckepop .ico_kai { background-position:0 -61px }
.show_c .ico_06, #ckepop .ico_tsina { background-position:0 -80px }
#ckepop .ico_thu { background-position:0 -101px }
.show_le #ckepop { width:308px }
.rate_box { position:absolute; right:0; top:0; width:178px; padding:12px 5px 0 0; text-align:right; float:right }
.rate_box em { float:left; height:13px; padding-left:10px; font-weight:bold; line-height:16px }
.rate_star { float:left; width:105px; height:18px; margin:-4px 5px 0; overflow:hidden; vertical-align:top }
.rate_star span { float:left; width:20px; height:18px; margin-right:1px; cursor:pointer }
.rate_star .icon_rate1 { background-position:-133px -60px }
.rate_star .icon_rate2 { background-position:-112px -60px }
.rate_star .icon_rate1, .rate_star .icon_rate2 { background-image:url(http://img.973.com/xyx/detail_bg110315.png) }
.rate_box .rate_score { float:left }
.t_o, a.t_o, a.t_o:hover { color:#ff6501 }
.rate_box { text-align:left }
.ico_c_mouseleft, .ico_c_mousescroll, .ico_c_mousemove, .ico_c_drag, .ico_full, .ico_c_alt, .ico_c_enter, .ico_c_shift, .ico_c_ctrl, .ico_c_tab, .ico_c_end, .ico_c_space, .ico_c_left, .ico_c_right, .ico_c_up, .ico_c_down, .ico_c_lr, .ico_c_ud, .ico_c_wasd, .ico_c_arrows, .ico_c_other { display:inline-block; height:30px; margin-right:5px; background:url(http://img.973.com/xyx/icon_keys.png) no-repeat; t1ext-indent:-999em; vertical-align:middle; margin:0 5px }
.ico_key { width:24px; height:22px; line-height:12px; padding-top:5px; margin-right:5px; display:block; text-align:center; font-size:9px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#316534; background:url(http://img.973.com/xyx/icon_keys.png) 0 -553px no-repeat }
.ico_c_mouseleft { width:18px; background-position:0 2px }
.ico_c_mousescroll { width:18px; background-position:0 -33px }
.ico_c_mousemove { width:23px; background-position:0 -68px }
.ico_c_drag { width:23px; background-position:0 -103px }
.ico_c_alt { width:38px; background-position:0 -136px }
.ico_c_enter { width:47px; background-position:0 -168px }
.ico_c_shift { width:47px; background-position:0 -200px }
.ico_c_ctrl { width:38px; background-position:0 -232px }
.ico_c_tab { width:38px; background-position:0 -264px }
.ico_c_end { width:38px; background-position:0 -296px }
.ico_c_space { width:77px; background-position:0 -328px }
.ico_c_left { width:24px; background-position:0 -360px }
.ico_c_right { width:24px; background-position:0 -392px }
.ico_c_up { width:24px; background-position:0 -424px }
.ico_c_down { width:24px; background-position:0 -456px }
.ico_c_lr { width:49px; background-position:0 -488px }
.ico_c_ud { width:49px; background-position:0 -520px }
.ico_c_wasd { width:52px; height:30px; background-position:0 -588px }
.ico_c_arrows { width:52px; background-position:0 -628px }
.ico_full { width:24px; background-position:0 -674px }
.ico_c_other { width:24px; background-position:0 -554px; text-align:center; line-height:19px }
.p_t { height:26px; padding:0 10px; background:url(http://img.973.com/xyx/p_t.png) repeat-x 0 -7px }
.p_t span { float:left }
.p_t i, .p_t strong { font-weight:bold; font-size:14px; line-height:20px; margin:0 20px 0 0 }
.p_t a { color:#668ec2 }
.p_t b { color:#F00 }
.yx_sc { background:url(http://img.973.com/xyx/ico.png) 0 -262px; width:95px; height:23px; float:right }
.yx_zj { background:url(http://img.973.com/xyx/ico.png) -467px -173px; width:33px; height:112px; display:inline-block; cursor:pointer }
.playgame2 { width:980px; margin:8px auto; overflow:hidden; background:url(http://img.973.com/xyx/box_p2.png) -1960px 0; position:relative }
.pg_top2 { background:url(http://img.973.com/xyx/box_p2.png) 0 -24px; height:12px; line-height:0; font-size:0 }
.pg_bottom2 { background:url(http://img.973.com/xyx/box_p2.png) 0 -36px; height:12px; line-height:0; font-size:0; clear:both }
.fenx2 { background:#eff7ff; height:22px; padding:10px 10px 0 10px; position:absolute; bottom:11px; left:8px; width:944px; overflow:hidden }
.pg_le2 { float:left; width:966px; margin:0 0 40px 7px; display:inline }
.ad_add { display:none }
.pg_ad { width:230px; margin:10px auto 0; overflow:hidden }
.hc_adBtn { width:50px; height:22px; background:url(http://img.973.com/xyx/icon_key.png) -3px -4px no-repeat; overflow:hidden; display:inline-block; margin:-6px 5px; cursor:pointer }
.hc_pBtn { width:24px; height:22px; background:url(http://img.973.com/xyx/icon_key.png) -3px -27px no-repeat; overflow:hidden; display:inline-block; margin:-6px 5px; cursor:pointer }
.hc_rBtn { width:24px; height:22px; background:url(http://img.973.com/xyx/icon_key.png) -3px -52px no-repeat; overflow:hidden; display:inline-block; margin:-6px 5px; cursor:pointer }
.tag .sl_c { color:#f00 }
.sl_skill { margin-left:40px; color:#37363b; clear:both; overflow:hidden }
.sl_skill span { float:left; line-height:20px }
.sl_skill p { float:left; line-height:20px }
.sl_one { width:12px; height:11px; background:url(http://img.973.com/xyx/sl_xyx.gif) 0 0 no-repeat; display:block; float:left; margin:5px 3px 0 0 }
.sl_two { width:12px; height:11px; background:url(http://img.973.com/xyx/sl_xyx.gif) -13px 0 no-repeat; display:block; float:left; margin:5px 3px 0 0 }
.sl_tag2 { width:760px; padding:70px 0 30px 10px }
.sl_ye { width:15px; height:15px; background:url(http://img.973.com/xyx/sl_xyx.gif) -26px 0 no-repeat; display:block; float:left; margin:0 3px 0 0 }
.sl_tag2 i { color:#f00 }
.sl_sort { margin-top:10px }
.sl_title { height:30px; line-height:30px; color:#2788df; font-size:14px; font-weight:bold; margin:30px 0 20px 20px }
.sl_pic { width:750px; margin:10px auto 5px; clear:both; overflow:hidden }
.sl_pic a { width:90px; display:inline-block; float:left; margin-left:15px; text-align:center; color:#333; line-height:20px }
.sl_pic img { width:84px; height:63px; padding:1px; border:#b5d2ed 1px solid }
.sl_link { width:740px; color:#333; margin:0 auto }
.sl_link a { line-height:25px; margin-left:10px; display:inline-block }
.sl_wrong { width:650px; height:160px; margin:30px 0 40px 85px; padding-top:90px; background:url(http://img.973.com/xyx/wrong.gif) left top no-repeat }
.sl_wrong p { margin:0 0 0 240px; line-height:20px }
.sl_wrong b { height:40px; line-height:40px; color:#000; font-size:16px; font-weight:bold; margin-bottom:20px }
.sl_wrong a { font-weight:bold; color:#fe6700 }
.sl_li { width:735px; line-height:20px; margin:0 auto 15px }
.sl_li b { font-weight:bold; color:#000 }
.sl_li a { color:#666; margin-right:12px; line-height:20px }
.hc_ggame { margin-left:15px }
.hc_ggame b { color:#f00 }
.attribute { width:365px; margin:14px auto 5px auto }
.attribute ul { overflow:hidden; font-size:12px }
.pic { float:left; height:25px; padding-left:28px; background:url(http://img.973.com/img/bottom.png) no-repeat }
.pic2 { float:left; height:25px; padding-left:28px; background:url(http://img.973.com/img/b_03.png) no-repeat; line-hight:25px }
.attribute a { line-height:25px; color:#0071c7; margin:0 5px; text-decoration:none }
.attribute a:hover { text-decoration:underline }
.attribute span { color:red; line-height:25px }
.ico_a a, .attribute .ico_b a, .attribute .ico_c a { color:#0071c7 }
.ico_a { background-position:-245px -277px }
.ico_b { background-position:-245px -301px }
.ico_c { background-position:-245px -325px }
.ico_d { background-position:-245px -348px }
li.ico_e { background-position:-245px -372px }
.ico_f { background-position:-245px -396px }
.ico_g { background-position:-245px -420px }
.sem_top b { color:#0071c7; float:right; padding:0 15px }
.sem_top b a { color:#0071c7; cursor:pointer; line-height:34px }
.dn_btmad { margin:10px auto; overflow:hidden; width:980px }
.hc_ad { clear:both; height:100px; margin:10px auto; overflow:hidden; position:relative; width:980px;}
.hc_ad_ri { display:block; float:left; height:100px; margin-right:17px; overflow:hidden; width:125px; text-align:center }
.hc_ad_ri a { color:#333; line-height:25px; font-size:13px }
.hc_ad_ri img { width:125px; height:75px; display:block }
.hc_pica { position:relative; width:125px; height:75px; display:block; float:left; margin-right:10px }
.hc_png { width:125px; height:75px; position:absolute; left:0; top:0; background:url(http://img.973.com/img/pic_png.png); cursor:pointer; display:block }
.hc_ls { margin:0 }
.sl_ad_last { margin:0 }
.hc_adCon { overflow:hidden }
.hc_adCon .hc_lun { position:absolute; top:0; left:0 }
* { padding:0; margin:0 }
body { margin:0 auto }
.jk_txt { font-size:12px; text-decoration:none; color:#333; line-height:18px }
.jk_ku { height:85px; margin:0 auto 10px; overflow:hidden; width:980px;display:none;}
.jk_a { display:block; float:left; margin-right:7px; overflow:hidden; text-align:center; width:82px }
.jk_b { display:block; height:62px; overflow:hidden; width:82px }
.jk_c { display:block; height:62px; position:relative; width:82px }
.jk_png { background:url(http://img.973.com/img/pic_png1.png) no-repeat scroll 0 0 transparent; cursor:pointer; display:block; height:62px; left:0; position:absolute; top:0; width:82px }
.yx_li { padding:5px 15px 0; width:948px }
.yx_li li { background:url(http://img.973.com/img/youx_pic1.jpg) no-repeat scroll left center transparent; height:24px; line-height:24px; margin:0 14px 0 0; padding-left:10px; text-align:left; width:110px }
.yx_li li a { color:#0071c7 }
.yx_li li a:hover { text-decoration:underline }
.all_bottomHC { background:url(http://img.973.com/xyx/box.png) repeat scroll right -25px transparent; height:11px }
.all_topHC { background:url(http://img.973.com/xyx/box.png) repeat scroll right 0 transparent; height:11px }
.wf_upGm .wf_gotoPage { display:block; background:url(http://img.973.com/images/wf_upGm_icons.jpg) no-repeat -7px -100px; width:210px; height:34px; margin:0 auto }
.sl_in_pic { display:block; width:308px; margin:15px auto 20px }
.sl_in_pic img { border:1px solid #b5d2ed; height:200px; padding:3px; width:300px }
.sl_in_play { display:block; width:124px; height:36px; background:url(http://img.973.com/xyx/bottom.png) 0 -31px no-repeat; margin:0 auto 15px; text-indent:-999px }
.sl_in_title { display:block; font-size:16px; font-weight:bold; color:#f60; margin-left:30px }
.sl_intro ul { width:600px; margin:0 auto }
.sl_intro li { clear:both; overflow:hidden; border-bottom:1px dotted #cad8e5; padding:5px 0; color:#333; font-size:14px; line-height:22px }
.sl_intro li span { background:url(http://img.973.com/xyx/ico.png) -272px -58px no-repeat; line-height:22px; font-weight:bold; padding-left:15px }
.sl_intro li p { padding:5px 0 5px 15px }
.sl_intro li.sl_li_no { border:0 }
.sl_ad_980{ clear:both; overflow:hidden; width:980px; height:90px; margin:0 auto 10px;}
/*播放页-百度分享-4.25*/
.sl_p_t span{ line-height:25px;}
.baiduShare{ float:left; display:inline-block; width:85px; height:25px;}
	.baiduShare .bdlikebutton{ display:inline-block;}
/*二级页面-百度分享-4.25*/
/*播放页-热门网页游戏模块-4.25*/
.hotWebGame{ width:200px; margin-top:-10px;}
.hotWebList{ clear:both; overflow:hidden; width:198px; border-left:1px solid #97C3E5; border-right:1px solid #97C3E5;}
	.hotWebList .jk_a{ float:none; display:inline-block; width:86px; margin:5px 5px 5px 6px;}
	.hotWebList .jk_b{border:1px solid #B5D2ED; padding:1px;}

/*ad*/
#da_767{width: 648px; margin: 0 auto;}
.m_code{width: 120px;position:fixed;border: 1px #97c3e5 solid;text-align: center;top: 515px;left:100px;background: #fff;_position:absolute;_left:95px;_top: expression(documentElement.scrollTop + "px");}
.m_code p{color: #888;font-size: 14px;line-height: 20px;}

